package com.mvc.netty.dealconstant;

public enum ResultType {
    SUCCESS(0, "成功"),
    FAILURE(1, "失败");

    private int result;
    private String desc;

    private ResultType(int result, String desc) {
        this.result = result;
        this.desc = desc;
    }

    public int getResult() {
        return result;
    }

    public void setResult(int result) {
        this.result = result;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
